Introduction

Thank you for using RZ DVD Creator.

RZ DVD Creator is total solution of DVD Create/Author. If you want to create personal DVD from any media files, RZ DVD Creator is your Best choice!

RZ DVD Creator provide the total solution of making DVD from Avi, Divx, Xvid, Wmv, Asf, Rm, Rmvb, Mov, Mpeg1/2, MP4, 3GP, 3GP2, Flv, Mkv, Ogg, Ts, M2ts, etc., it is the powerful, flexible, stability, fast and easy to use. Designed to convert and burn any video files to DVD with DVD Title and Chapter menu, use this software to create DVD from your digital video recorder, Webcam, or downloaded files. The created DVD can be played well with both computer and Home standard DVD player, you can watch your downloaded internet video files on TV, share your favoratie video files with your friends and family person via these video discs.

Now, Come on to experience the surprise and wondering that RZ DVD Creator Series Software brings for you! It can meet your demand by our effort.

RZ DVD Creator can work on all Windows system (win98/Me/2000/XP/2003/Vista(32bit/64bit).

This Manual is made to help you to use RZ DVD Creator better. If you have any question or suggestions, please do not hesitate to contact us at support@rzfun.com. We will answer your question as soon as possible and fast.


RZ DVD Creator Series Software Features

Main Features

RZ DVD Creator provide the total solution of making DVD from Avi, Divx, Xvid, Wmv, Asf, Rm, Rmvb, Mov, Mpeg1/2, MP4, 3GP, 3GP2, Flv, Mkv, Ts, M2ts, Ogg, etc., it is the powerful, flexible, stability, fast and easy to use. Designed to convert and burn any video files to DVD with DVD Title and Chapter menu, use this software to create DVD from your digital video recorder, webcam, or downloaded files. The created DVD can be played well with both computer and home standard DVD player, you can watch your downloaded internet video files on TV, share your favoratie video files with your friends and family person via these video discs.

Key Features:

  • Create DVD from any popular media files, such as: Avi, Divx, Xvid, Wmv, Asf, Rm, Rmvb, Mov, MPG(mpeg-1/mpeg-2), MP4(MPEG-4), 3GP, Flv(flash file, Youtobe video file), VOB, etc.
  • Convert all popular media files to VOB or MPG(mpeg-1/mpeg-2) files, such as: Avi, Divx, Xvid, Wmv, Asf, Rm, Rmvb, Mov, MP4(MPEG-4), 3GP, Flv(flash file, Youtobe video file), etc.
  • Without any special setting, you can so easy to create DVD via our friendly software interface with just few step.
  • Easy Design/Create DVD Title and Chapter Menu.
  • RZ DVD Creator include our High Performance and High Quality Encode Engine, which is much more powerful than others, the Encode Engine used for encoding(creating) audio and video files, With our encode engine, you can compress large media files with no perceivable loss of quality, it brings you the advanced and high speed converting method with no loss of quality, offer the best video/audio quality.
  • Multi-Channel AC3 Audio Support, high quality audio used to create DVD with stereo or Dolby® surround 5.1 sound.
  • Constantly updated to support the new media files.
  • Built-in the High Performance and Compatibility Video Disc Burner, support DVD+R/RW, DVD-R/RW, DVD-R DL, DVD+R DL, DVD-RW DL, DVD+RW DL, etc.
  • Constantly updated to support the new burners and writable discs.
  • Directly convert and burn to writable disc.
  • Convert to HardDrive DVD Folder.
  • Convert to DVD ISO file for future burn.
  • You can keep aspect ratio, or stretch to fit, resize video resolution by your demand.
  • Customize Output Video, such as video bitrate, FPS, aspect radio, etc.
  • Supports both NTSC and PAL movies Create.
  • The created DVD can be played well with both computer and Home standard DVD player.
  • Cut/Split large video files into smaller pieces.
  • Caputure/Extract pictures from video files.
  • After convert finished, can auto turn off the PC.
  • Support CPU multi-core technology to optimize engine performance.
  • MMX/SSE/SSE2/SSE3/SSE4/EM64T/AMD64 Optimize.
  • Support all Windows: win98se/me/2000/xp/2003/Vista(32bit and 64bit).

Good interface, so easy-to-use, do not have any complicated setting, Enjoy your life with the perfect video & audio.


RZ DVD Creator - System Requirements

System Requirements

1. RZ DVD Creator based on Microsoft® DirectShow® technology, works on all Windows system, including win98SE/ME/2000/2003/XP/Vista(32Bit and 64Bit), etc. need any one VGA card, and Directx 9 or higher.

2. We have optimized for MMX/SSE/SSE2/SSE3/SSE4/3D-Now!

3. We have optimized for 64-bit CPU including Intel EM64T and AMD64.


RZ DVD Creator Main Interface

Main Interface

RZ DVD Creator:

1.) BuyNow: Click this button [image] to register RZ DVD Creator. After you register the program, this button will be removed.
2.) Option: Click this button [image] to set options of RZ DVD Creator.
3.) Language: Click this button [image], you can choose the language which you like.
4.) Skins: Click this button [image], you can choose the skin which you like.
5.) Help: Click this button [image] to launch the User Manual.
6.) About: Click this button [image], you can view RZ DVD Creator version info and register info.
A.) Add Source Video Files: Click this button [image] to add video files which you want to convert.
B.) Remove Source Video Files: Click this button [image] to remove video files from the video files list which you added.
C.) Up: Click this button [image] to move one video file up in the video files list.
D.) Down: Click this button [image] to move one video file down in the video files list.
E.) Create DVD Menu: Click this button [image], you can view following dialog, here you can easy Design/Create the personal DVD Title and chapter menu.

F.) Here you can view the total size of the target DVD.
G.) Here you can view the source video files.
H.) Left Slider: & I.) Right Slider: Move the left slider [image] and right slider [image], then click button [image] to define the start point and end point of the source video files, only the part during the start and end point will be converted. You can choose your most favorite part in video files through setting the start point and end point.
J.) When you input start time in [image] and click this button [image], then click button [image] to define the start point of the source video files, only the part during the start and end point will be converted.
K.) You can click this button [image], to set the start time [image] equal current player time [image], then click button [image] to define the start point of the source video files, only the part during the start and end point will be converted.
L.) When you input end time in [image] and click this button [image], then click button [image] to define the end point of the source video files, only the part during the start and end point will be converted.
M.) You can click this button [image], to set the end time [image] equal current player time [image], then click button [image] to define the end point of the source video files, only the part during the start and end point will be converted.
N.) When you input Duration time in [image] and click this button [image], to set the End time [image] equal Start time [image] + Duration time [image], then click button [image] to define the start point and end point of the source video files, only the part during the start and end point will be converted.
O.) Click this button [image] to enter the start point and end point of the source video files, only the part during the start and end point will be converted.
P.) Stop playing: click this button [image] to stop current playing video files.
Q.) Click this button [image] to play previous video file in video file list.
R.) Play: Click this button [image] to play selected video file.
S.) Click this button [image] to play next video file in video file list.
T.) Click this button [image] to enable or disable audio when playing video file.
U.) Click here [image] to adjust volume when playing video file.
V.) Click here [image] to Caputure/Extract pictures from video file when playing.
W.) Set the target: Click here to set the target which the output files will be saved to. we offer three types of the Target: DVD disc, Hard disk folder, and DVD ISO image file. You can directly burn to DVD disc, save as movie folder on harddisk, or Create a DVD ISO image file on harddisk for future burning or viewing.
X.) Here you can set the traget DVD writable disc size.
Y.) Click this button [image] you can view following dialog, here we offer some advanced setting, such as video/audio Bitrate, Framerate, Aspect radio, Video format(NTSC/PAL), etc.

Z.) Start: Click this button [image] to start convert, all video files in the file list will be converted to the target file format.
a.) If you want to create DVD, please click this button [image].
b.) If you want to Convet to MPEG2 files, please click this button [image].
c.) If you want to Convet to MPEG1 files, please click this button [image].
f.) Here you can specifies the TV system on which the MPEG file will be played (NTCS, PAL). Use this option when producing a file to be played on TV, such as a DVD.
g.) We offer two video output modes: Keep Aspect Ratio(Resize the video by keeping the aspect ratio and fit both width and height inside the output rectangle. This might add black bars on the edges) or Stretch to Fit(Stretch the video to the output width and height).
h.) Here you can set the Width and the Height of output video.
i.) Here you can specifies the aspect ratio of the output video, 16:9 or 4:3.


How to use RZ DVD Creator?

Create DVD from any popular video files. Click here to see the demonstration.

Design DVD Title Menu. Click here to see the demonstration.

Design DVD Chapter Menu. Click here to see the demonstration.

RZ DVD Creator Options. Click here for detail.

About Temporary Working Folder. Click here for detail.


Create DVD from any popular video files!

RZ DVD Creator provide the total solution of making DVD from Avi, Divx, Xvid, Wmv, Asf, Rm, Rmvb, Mov, Mpeg1/2, MP4, 3GP, 3GP2, Flv, Mkv, Ogg, Ts, M2ts, etc., it is the powerful, flexible, stability, fast and easy to use. Designed to convert and burn any video files to DVD with DVD Title and Chapter menu. The created DVD can be played well with both computer and home standard DVD player, you can watch your downloaded internet video files on TV, share your favoratie video files with your friends and family person via these video discs.

For example: you have two video files, "Starcraft2 Terran[divx].avi" and "M4V20018.MP4", you want to play these two video files on the home standard DVD player, what is the easiest way? The Best answer is using RZ DVD Creator to create a DVD movie.

Step 1: Click Add button [image] to add the source video files "Starcraft2 Terran[divx].avi" and "M4V20018.MP4" to the file list, or directly drag and drop the source video files into file list.

Step 2: Play and view the source video files, and define the start point(Start Time) and end point(End Time) of the source video files, only the part during the start and end point will be converted(You can move the left slider [image] and right slider [image], then click button [image] to define the start point and end point of the source video files). You can choose your most favorite part in video files through setting the start point and end point.

Step 3: If you want to create DVD, you should select "DVD [image] ", .

Step 4: Set the target which the created DVD will be saved to, you can directly burn to DVD writable disc, or save as DVD movie folder on hard disk for future burning, or create a DVD ISO image file on hard disk for future burning. If you want to directly burn to DVD writable disc, you should set the size of target DVD writable disc, 4.7GB DVD-5 disc, or 8.5GB DVD-9 disc.

Step 5: Here we offer some advanced setting of the target DVD, such as TV system(NTSC/PAL), the Width and the Height of output video, Aspect ratio, Video resize mode, Video/audio Bitrate, Framerate, etc.

Step 6: Here you can view the total size of the target DVD, you should keep it less than 100%.

Step 7: Click "START" button [image] to start convert.


Create/Design DVD Title Menu!

With RZ DVD Creator, you can easy to customize the personal DVD Title Menu!
Run RZ DVD Creator and click button [image] add source video files, then click button [image], you can view following dialog, here you can easy Design/Create the personal DVD Title menu.

STEP 1.) First select [image].

STEP 2.) Double-click the Thumbnails in the list to add title button(When you play DVD Title menu, you can click these title buttons to directly jump to corresponding DVD title).

STEP 3.) Click any one Thumbnail in the list to add the background of title menu(You can choose background picture in the list or click button [image] to add your own picture to the list.)

STEP 4.) When finished, please click "OK" button [image] to save and quit this dialog.

A.) and B.) If the title menu have more than one page, you can click "Previous" [image] or "Page Down/Add" [image] to view any one menu page.

B.) Maximum Title buttons per page is 12, if you have more than 12 Tiltes, you you can click "Page Down/Add" [image] to add new menu page.

C.) You can click "Add Text" [image] to add text on the page.

D.) In Title Menu Design mode [image], the "Delete Menu" button [image] is void, in Chapter Menu Design mode [image], you can click this button [image] to delete the selected chapter menu.

F.) Here you can view the X coordinate of the mouse, in pixels, on the current editing DVD menu page.

G.) Here you can view the Y coordinate of the mouse, in pixels, on the current editing DVD menu page.

H.) Here you can view the Width, in pixels, of the selected button on the current editing DVD menu page.

I.) Here you can view the Height, in pixels, of the selected button on the current editing DVD menu page.

J.) and K.) Here you can view the number of the current title menu page, or input another number then click button [image], jump to corresponding page.


Create/Design DVD Chapter Menu!

With RZ DVD Creator, you can easy to customize the personal DVD Chapter Menu!
Run RZ DVD Creator and click button [image] add source video files, then click button [image], you can view following dialog, here you can easy Design/Create the personal DVD Title/Chapter menu.

STEP 1.) First select [image].

STEP 2.) Double-click the Title Thumbnails in the list, you can view following dialog(by default, every five minutes per chapter, you also can create/edit chapters by your demand), simply click "Enter" [image], all chapter buttons will be added on the page of the chanpter menu(When you play DVD chapter menu, you can click chapter button to directly jump to corresponding DVD chapter).
Note: If you want to reset chapter, please first click button [image] to delete previous chapter. If you want to add another chapter menu, please first click button [image], then repeat Step2.

STEP 3.) Click any one Thumbnail in the list to add the background of chapter menu(You can choose background picture in the list or click button [image] to add your own picture to the list.)

STEP 4.) When finished, please click "OK" [image] to save and quit this dialog.

A.) and B.) If the chapter menu have more than one page, you can click "Previous" [image] or "Page Down/Add" [image] to view any one menu page.

B.) Maximum Chapter buttons per page is 12, if you have more than 12 chapters, you you can click "Page Down/Add" [image] to add new menu page.

C.) You can click "Add Text" [image] to add text on the page.

D.) In Title Menu Design mode [image], the "Delete Menu" button [image] is void, in Chapter Menu Design mode [image], you can click this button [image] to delete the selected chapter menu.

F.) Here you can view the X coordinate of the mouse, in pixels, on the current editing DVD menu page.

G.) Here you can view the Y coordinate of the mouse, in pixels, on the current editing DVD menu page.

H.) Here you can view the Width, in pixels, of the selected button on the current editing DVD menu page.

I.) Here you can view the Height, in pixels, of the selected button on the current editing DVD menu page.

J.) and K.) Here you can view the number of the current chapter menu page, or input another number then click button [image], jump to corresponding page.


RZ DVD Creator Options

Users have a variety of options, here you can change some default config. The option dialog can be accessed by clicking the options button [image] on the main interface of application. Following is The Option Dialog.

Temporary Working Folder: Drop-down click the "Temporary Working Folder" option to specifies the temp folder in your hard disk. If you checked the "Auto Delete Temp Files", the temporary files will be automatically deleted when convert finish.

Would you like to show everyday tips? Checked to show everyday tips when RZ DVD Creator launch.

Auto turn off computer when finished. If you checked this option, once finish converting, your computer will be auto turned off.

Check for new version automatically. If you checked this option, once your launch the RZ DVD Creator, it will check the new version in our server automatically.


RZ DVD Creator Temp Working Folder

About Temporary Working Folder

Temporary Working Folder is very important when you burn the video files to DVD Writer Device(when you intent to output a DVD Disc.).

  • The software need to convert/compress the source video if the Source video is not fit DVD format. The software will convert/compress the source video to the Temporary Working Folder and then Burn it to the DVD Disc. So you must make sure that you have more than 10GB free disk space in your Temporary Working Folder.
  • The temporary files can be automatically deleted when finished.


Knowledgebase

DVD/SVCD/VCD Specification:

DVD Specfication | SVCD Specfication | VCD specfication
NTSC: Horzontal width: 720 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 480 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 352 Vertical height: 240 Frames per second: 29.97 Colour depth: 24 or 32 bits
PAL: Horzontal width: 720 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits | PAL: Horzontal width: 480 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits | PAL: Horzontal width: 352 Vertical height: 288 Frames per second: 25 Colour depth: 24 or 32 bits

  • MPEG-1 is the older standard and achieves higher compression than MPEG-2(but at lower quality). MPEG-1 compression is used in VCD(video on CD).
  • MPEG-2 is the newer standard and has lower compression than MPEG-1 but the quality is much better than MPEG-1. MPEG-2 is a high quality video compression algorithm and is best suited for applications with higher bit rates or high-bandwidth usage. The most common applications include DVD-Videos, SVCD and digital TVs. The compressed video data can be stored inside MPEG, AVI, or Ogg files with the option of saving the file with or without the audio data.
  • Our MPEG-2 Encoder is a DirectShow filter for compressing video data using the MPEG-2(ISO/IEC 13818-2) or MPEG-1(ISO 11172-2) standard.

  • AC3 is the sound format for digital television (DTV), digital versatile discs (DVDs), high definition television (HDTV), and digital cable and satellite transmissions. AC3 support 5.1 format, which means that it provides five full-bandwidth channels, front left, front right, center, surround left, and surround right. A low-frequency effect (LFE) channel is included for the sound needed for special effects and action sequences in movies. AC3 also has a down-mixing feature that ensures compatibility with devices that do not support the 5.1 format.
  • Our AC3 Audio Encoder is a DirectShow filter that supports the encoding of audio streams using the AC3 standard, our AC3 encoder provides options to control the quality and the number of output channels, it can create Dolby Digital with 6-channel surround sound, can convert a 2-channel input into a 6-channel output or encode 6-channels as is.

  • DVD-5(D5): DVD-5 is a single sided single layer DVD that stores up to about 4.7 GB = 4 700 000 000 bytes and that is 4.38 computer GB where 1 kbyte is 1024 bytes(Over 2 hours of video). Video DVD, DVD-R/W and DVD+R/W supports this format. Often referred to as "single sided, single layer". This is the most common DVD Media, often called 4.7 GB Media.
  • DVD-9(D9): DVD-9 is a single sided dual layer DVD, holds around 8 540 000 000 bytes and that is 7.95 computer GB(Over 4 hours of video). This media is called DVD+R9, DVD DL-RW, DVD DL+R or Dual-layer 8.5GB Media. RZ DVD COPY support D9 to D5 copy.

  • Aspect Ratio - 4:3 is for standard TV which monitor is standard size. If your TV is standard screen please select 4:3. But if you select 16:9 for standard TV picture would show smaller than general.
  • Aspect Ratio - 16:9 is for Wide Screen TV which monitor is wide size. If your TV is wide screen please select 16:9. But if you select 4:3 for wide TV picture would show bigger than general.

  • NTSC is the video system or standard used in North America and most of South America. In NTSC, 30 frames are transmitted each second. Each frame is made up of 525 individual scan lines.
  • PAL is the predominant video system or standard mostly used overseas. In PAL, 25 frames are transmitted each second. Each frame is made up of 625 individual scan lines.

  • Title The Maximum amount of titles in one DVD is 99.
  • Chanpter The Maximum amount of chapters in one DVD Title is 99.
DVD Folders and Files:
Folder | Files | Explanation
AUDIO_TS | (undefined) | DVD Audio
VIDEO_TS | VIDEO_TS.BUP |
 | VIDEO_TS.IFO | The first video play item, IFO, usally a copyright notice or a menu
 | VIDEO_TS.VOB | The first video play item, VOB
 | VTS_01_0.BUP |
 | VTS_01_0.IFO | Title 01, IFO, usually the main movie
 | VTS_01_0.VOB | Title 01, VOB 0, the menu for this title
 | VTS_01_1.VOB | Title 01, VOB 1, the video for this title
 | VTS_01_2.VOB | Title 01, VOB 2, if larger than 1 GB it will be splitted into several vobs
 | VTS_01_3.VOB | Title 01, VOB 3
 | VTS_01_4.VOB | Title 01, VOB 4, up to 10(0-9) VOB files if necassary
 | VTS_02_0.BUP |
 | VTS_02_0.IFO | Title 02, IFO, usually movie extras
 | VTS_02_0.VOB | Title 02, VOB 0, the menu for this title
 | VTS_02_1.VOB | Title 02, VOB 1, the video for this title
 | VTS_xx_x.BUP |
 | VTS_xx_x.IFO | And so on
 | VTS_xx_x.VOB |
 | VTS_99_9.VOB | Up to 99(1-99) titles with max 10(0-9) VOB files each

ISO Image file is a single large file that is a representation of the whole set of data and programs as it will appear on a disc. It contains the complete image of a disc. A disc image refers to both content and logical format. It can be useful to:
  • Replicate your DVD further, using DVD mastering programs such as Nero Burning rom, RZ DVD COPY etc.
  • Write the disc image to hard drive once, and then record it several times to different DVDs to save processing time.
  • Create a disc image file to be written to DVD on another system (UNIX, Macintosh).
  • Backup DVD data.
  • Use for a virtual DVD drive. You can mount an ISO image file to a virtual drive.
  • Used to transfer DVD images over the Internet.


Purchase And Register

Why full version? Click here for detail.

How to purchase? Click here for detail.

Registration Instruction. Click here for detail.

RZ DVD Creator Licenses. Click here for detail.


Why Full version?

About Purchase

Thank you! Your support will surely help us in making the program better for you, you will enjoy life-time use of the program. You deserve the best!

You may evaluate RZ DVD Creator for free without time limit, the trial version add the watermark on the target DVD, if you want to remove the watermark, you must register it with the author and pay a registration fee. The price for a single copy of full version is US$29.90. You can click here to buy now.

Why The Full Version(Price for a single copy:US$29.90)?

To registering this version will enjoy the most benefits and all services that we provide. These include:

  • A registration name and key emailed to you.
  • Your key will remove the shareware reminder.
  • No nag screens, no trial reminders, no functionality limits.
  • Priority Customer Service and Support.
  • Unlimited free Email support.
  • Feature requests will be welcome.
  • A warm fuzzy feeling that you did the right thing.
  • You'll be supporting good software and provide more incentives to make RZ DVD Creator an even better program.


Purchase RZ DVD Creator

About Purchase

RZ DVD Creator is shareware. You may evaluate RZ DVD Creator for free without time limit, the trial version add the watermark on the target DVD, we expect our customers to fully test our software to make sure it meets their demands, if you want to remove the watermark, you must register it with the author and pay a registration fee. The price for a single copy of full version is US$29.90. Furthermore there are good discounts for multiple users purchasing multiple licenses, starting with a 10% discount for two users. You can click here to buy now. Thank you! Your support will surely help us in making the program better for you.

How to Purchase the RZ DVD Creator?

It is highly recommended that you order online to register RZ DVD Creator. You will get your full version in a few minutes, once your order is processed. Our order site is fully automated and SSL secure. You can order any-time 24/7. To order online, first simply click the "BuyNow" button [image] within the main interface, then simply click the "Get Key" button [image] from the "Enter Key" dialog, See the demonstration below:

Please click here to see more info about purchase online, or contact us at sales@rzfun.com for your question about purchase.

Thank you very much!


Guide - Registration Guide

What time you should to Register?

If your RZ DVD Creator is the Unregistered Trial Version, you will see below dialog, and a "BuyNow" button [image] will be always displayed on the main interface.

If you have just purchased RZ DVD Creator, you should get the right liences name and register key, please simply click the "BuyNow" button [image], Copy and Paste your Registration information as follows, then click "OK" [image]. Thank you very much! You deserve the best!

If you have not purchased RZ DVD Creator, you should not get the liences name and register key, please click here or click "Get Key" button [image] to puchase it first. Your support is so important, and will surely help us in making the RZ DVD Creator better for you.

See more detail about Registration, please continue to read.

How to enter the liences name and register key?

The evaluation version of RZ DVD Creator comes with some limitations on functionality and a time limit on how long it may be used. When you purchase a copy you will be given a License Name and a Register Key that, when entered properly into the program, will remove all evaluation version limitations and restrictions. There is no need to download a separate file after purchasing a license. A license key may be entered from the "Enter Key" dialog within the application, which appears after click the "BuyNow" button [image].

After receiving your license key in the order confirmation email, it should look something like the following:

START_LICENSE_COPY
Username: Demo
Key: xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
END_LICENSE_COPY

Then click the "BuyNow" button [image] within the application, (or the evaluation information dialog), and if you copied the license block correctly, it will look like this:

You can use the method of copying the name and key and pasting them separately into their respective fields. We do strongly recommend that you copy and paste, rather than try to type the values in -- especially the key. Once the Name and Key fields have the proper information entered click "OK" to accept. If the information is right then a dialogue will appear,it will look like this:(Congratulations on your purchase of RZ DVD Creator!).

If the information was not accepted that the above dialog will not appear.


RealZeal Series softwares Licenses

The RZ DVD Creator is shareware, this means:

  • All copyrights to RZ DVD Creator is exclusively owned by the author - RealZeal Soft.
  • Anyone may use RZ DVD Creator during a test period of 15 days. if you wish to continue to use RZ DVD Creator after 15 days, you must purchase a license. There are 2 basic types of licenses issued for RealZeal Series software, these are:
    • a. A single user license permits the purchaser to install the software on a single computer for use by a single user.
    • b. A multiple user license provides an inexpensive way for home, businesses, schools, universities or other work groups to supply their personnel with our software in a cost efficient manner, the user purchases a number of usage licenses for use, by the purchaser on the same number of computers.
  • The licensed RZ DVD Creator software may not be rented or leased, but may be permanently transferred, in it's entirety, if the person receiving it agrees to the terms of this license. If the software is an update, the transfer must include the update and all previous versions.
  • The unlicensed trial version may be freely distributed, with exceptions noted below, provided the distribution package is not modified in any way.
  • You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.


Support

How to contact us? Click here for detail.

Frequently Asked Questions. Click here for detail.


Contact RealZeal Series Software Service/Support Center

About Customer Support: If you have any problems with our software, please

  • Make sure you are using the most recent program version.
  • Please read our Frequently Asked Questions carefully. We have collected a list of FAQ here. For more content, you can click here to view online FAQ.
If you still can't solve your problem, please collect the following information and contact our customer support team, We will reply you as soon as possible, usually in one or two business days. Please contact us again after two business days, If you don't receive a response.
  • Your Registered ID.
  • RZ DVD Creator version.
  • Windows System version.
  • Please detailed description of how to create DVD with RZ DVD Creator?
  • Please detailed description of your troubles and error message.(Note: please be more specific than "the software does not work.")
  • A screenshot of the error message and displaying window are strongly welcomed.

Contact Us:

Email Address | Topic
sales@rzfun.com | If you have any question and suggestion about purchase and sales, please mail to here. For example: If you don’t get your registration key or if you lost it, you can mail to here for help(please include your registered name, e-mail address, and order number(if you have it)), we will be so happy to help you.
support@rzfun.com | Please read the FAQ carefully first, if you still can't solve your problem, you can mail to here(please include your registered key to receive priority support).
webmaster@rzfun.com | If you have any question and suggestion about this website, please mail to here. For example: link to our website or link to your website.
partners@rzfun.com | For Site License, Magazine license, Big Order (more than 100 units), OEM (Original Equipment Manufacturer), ODM (Original design manufacturer), Audio & Video SDK(Software development kit) or partner business.
privacy@rzfun.com | If you have any questions about our privacy policy, please mail to here.
others@rzfun.com | If you don’t know mail to whom, please mail to here, we can help you to forward to right person.
The fastest, easy way to Copy and Burn your DVD movies!

RealZeal Series Software Official Website!

  • www.rzfun.com

RZ DVD Creator Official Website:An all-in-one DVD Create/Author software that create DVD from any popular video files, only US $29.90!

  • www.rzdvdcreator.com

RZ Video Converter Official Website: All-in-one video converter software that convert video files from one format to another, only US $39.99!

  • www.rzvideoconverter.com

RZ DVD COPY Website: The Best DVD COPY software, Copy protected DVD without any limit, only US $39.99!

  • www.rzdvdcopy.com


Frequently Asked Questions

For most updated content, Visit our Website

This list of Frequently Asked Questions will most likely contain the answer to your question and it is just a mouse click away, if you still can’t solve your problem from here, you can mail to support@rzfun.com, please include your registered key to receive priority support.
  • What is RZ DVD Creator?
  • Can I try RZ DVD Creator before I buy it?
  • Is RZ DVD Creator easy to use?
  • I don't have a Credit Card. How can I order RZ DVD Creator?
  • Do you accept PayPal?
  • I lost my register key. What can i do to get it back?
  • What can i do to register RZ DVD Creator aftere i placed an order?
  • There is other software conflict with RZ DVD Creator, what can i do?
Q: What is RZ DVD Creator?
A: RZ DVD Creator provide the total solution of making DVD from Avi, Divx, Xvid, Wmv, Asf, Rm, Rmvb, Mov, Mpeg1/2, MP4, 3GP, 3GP2, Flv, Mkv, Ogg, Ts, M2ts, etc., it is the powerful, flexible, stability, fast and easy to use. Designed to convert and burn any video files to DVD with DVD Title and Chapter menu, use this software to create DVD from your digital video recorder, Webcam, or downloaded files. The created DVD can be played well with both computer and Home standard DVD player, you can watch your downloaded internet video files on TV, share your favoratie video files with your friends and family person via these video discs.
Q: Can I try RZ DVD Creator before I buy it?
A: Yes, you can, we recommend you to free trial our software at first, please download it from here!
Q: Is RZ DVD Creator easy to use?
A: Yes. Our softwares are designed with the beginner in mind, so it's very easy to use.
Q: I don't have a Credit Card. How can I order RZ DVD Creator?
A: To order by PayPal/Phone/Fax/IPS/Check/Cash/Bank Wire Transfer, begin as you would order online, but in secure order process, select a corresponding payment option, and follow the instructions!
Q: Do you accept PayPal?
A: sure, begin as you would order online, but in secure order process, select Paypal payment option, and follow the instructions!
Q: I lost my register key. What can i do to get it back?
A: You can get it back via e-mail, please mail to support@rzfun.com enclosing your register name, the order ID and the alternate email address!
Q: What can i do to register RZ DVD Creator aftere i placed an order?
A: We offer Step by Step guides to help our customers to register the RZ DVD Creator! Please Click Here for Detail!
Q: There is other software conflict with RZ DVD Creator, what can i do?
A: Please report it to support@rzfun.com